# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'CineStool' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for CineStool

pod 'Alamofire'
pod 'SDWebImage'
pod 'IQKeyboardManagerSwift'
pod 'KWDrawerController'
pod 'FirebaseCore'
pod 'Firebase/Auth'
pod 'Firebase/Messaging'
pod 'NVActivityIndicatorView'
pod 'ObjectMapper'
pod 'ACFloatingTextfield-Swift', '~> 1.7'
pod 'Cosmos'
pod 'Siren'
pod 'SwiftKeychainWrapper'
pod 'AccountKit'
pod 'google-cast-sdk', '< 5.0', '>=4.4.3'
pod 'VersaPlayer'
pod 'SkyFloatingLabelTextField', '~> 3.0'
#pod 'BMPlayer', '~> 1.3.0'
pod 'BMPlayer/CacheSupport', :git => 'https://github.com/BrikerMan/BMPlayer.git'
pod 'Firebase/DynamicLinks'
pod 'UITextView+Placeholder'
pod 'SwiftyJSON'
pod 'Firebase/Database'
pod 'Firebase/Storage'
pod 'Socket.IO-Client-Swift'
pod 'PusherSwift', '~> 9.0'
#pod 'MZDownloadManager'
end

